<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'en_us_k12', version '3.2'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultcoursedisplay'] = 'Class display';
$string['defaulttogglepersistence_desc'] = '\'On\' or \'Off\'.  Turn off for an AJAX performance increase but user toggle selections will not be remembered on page refresh or revisit.<br />Note: When turning persistence off, please remove any rows containing \'topcoll_toggle_x\' in the \'name\' field of the \'user_preferences\' table in the database.  Where the \'x\' in \'topcoll_toggle_x\' will be a class id.  This is to save space if you do not intend to turn it back on.';
$string['defaultuserpreference_desc'] = 'States what to do with the toggles when the user first accesses the class, the state of additional sections when they are added or toggle persistence is off.';
$string['formatresponsive_desc'] = 'Turn on if you are using a non-responsive theme and the format will adjust to the screen size / device.  Turn off if you are using a responsive theme.  Bootstrap 2.3.2 support is built in, for other frameworks and versions, override the methods \'get_row_class()\' and \'get_column_class()\' in renderer.php.';
$string['formatsettingsinformation'] = '<br />To reset the settings of the class format to the defaults, click on the icon to the right.';
$string['maincoursepage'] = 'Main class page';
$string['page-course-view-topcoll'] = 'Any class main page in the collapsed topics format';
$string['page-course-view-topcoll-x'] = 'Any class page in the collapsed topics format';
$string['resetallcolour_help'] = 'Resets the colors to the default values for all classes so it will be the same as a class the first time it is in the \'Collapsed Topics\' format.';
$string['resetalldisplayinstructions_help'] = 'Resets the display instructions to the default value for all classes so it will be the same as a class the first time it is in the Collapsed Topics format.';
$string['resetalllayout_help'] = 'Resets the layout to the default values for all classes so it will be the same as a class the first time it is in the \'Collapsed Topics \'format.';
$string['resetalltogglealignment_help'] = 'Resets the toggle alignment to the default values for all classes so it will be the same as a class the first time it is in the \'Collapsed Topics\' format.';
$string['resetalltoggleiconset_help'] = 'Resets the toggle icon set and toggle all hover to the default values for all classes so it will be the same as a class the first time it is in the \'Collapsed Topics\' format.';
$string['resetcolour_help'] = 'Resets the colors to the default values so it will be the same as a class the first time it is in the \'Collapsed Topics\' format.';
$string['resetdisplayinstructions_help'] = 'Resets the display instructions to the default value so it will be the same as a class the first time it is in the Collapsed Topics format.';
$string['resetlayout_help'] = 'Resets the layout element, structure, columns, icon position and shown section summary to the default values so it will be the same as a class the first time it is in the \'Collapsed Topics\' format.';
$string['resettogglealignment_help'] = 'Resets the toggle alignment to the default values so it will be the same as a class the first time it is in the \'Collapsed Topics\' format.';
$string['resettoggleiconset_help'] = 'Resets the toggle icon set and toggle all hover to the default values so it will be the same as a class the first time it is in the \'Collapsed Topics\' format.';
$string['setcolour_help'] = 'Contains the settings to do with the color of the format within the class.';
$string['setlayout_help'] = 'Contains the settings to do with the layout of the format within the class.';
$string['setlayoutstructure_help'] = 'The layout structure of the class.  You can choose between:<br />\'Topics\' - where each section is presented as a topic in section number order.<br />\'Weeks\' - where each section is presented as a week in ascending week order from the start date of the class.<br />\'Current week first\' - which is the same as weeks but the current week is shown at the top and preceding weeks in descending order are displayed below except in editing mode where the structure is the same as \'Weeks\'.<br />\'Current topic first\' - which is the same as \'Topics\' except that the current topic is shown at the top if it has been set.<br />\'Day\' - where each section is presented as a day in ascending day order from the start date of the class.';
